Activity log for bug #541844

Date Who What changed Old value New value Message
2010-03-19 12:09:32 zp bug added bug
2010-03-19 12:14:23 zp description Binary package hint: software-center Lucid USC 1.1.17 Go to some department and click the Install button. Then click on the More Info button (the Install button next to the More Info button becomes insensitive as it should). You will see that the button isn't insensitive. It should be insensitive. Binary package hint: software-center Lucid USC 1.1.17 Go to some department and click the Install button. Then click on the More Info button (the Install button next to the More Info button becomes insensitive as it should). You will see that the button isn't insensitive. It should be insensitive. This applies to both installing and removing. In fact on further investigation it happen even if you start installing it from the app view, move to the software list view and then go back to the app view.
2010-03-19 14:34:46 Victor Vargas software-center (Ubuntu): importance Undecided Low
2010-03-30 04:32:48 Gary Lasker software-center (Ubuntu): status New In Progress
2010-03-30 04:32:48 Gary Lasker software-center (Ubuntu): assignee Gary Lasker (gary-lasker)
2010-03-30 04:39:23 Launchpad Janitor branch linked lp:~gary-lasker/software-center/install-button-fixes
2010-04-02 00:34:05 Gary Lasker software-center (Ubuntu): status In Progress Fix Committed
2010-04-02 00:34:23 Gary Lasker branch linked lp:software-center
2010-04-08 21:30:36 Launchpad Janitor software-center (Ubuntu): status Fix Committed Fix Released
2010-04-08 22:17:15 Launchpad Janitor branch linked lp:ubuntu/software-center